* {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
}
body, html {
    width:100%;
    min-height: 100%;
}
div {
    height:100%;
    width:100%;
    display:block;
    position:relative;
}
img {
    width:100%;
    position:absolute;
    top:0;
    left:0;
    display:none;
}
.one {
    display:block;
}
.press {
    position:relative;
    z-index:100;
    display:block;
    font-size:20px;
    width:200px;
    height:200px;
    background:#fff;
}